@font-face {
    font-family: 'Saudi Riyal';
    src: url('/fonts/saudi-riyal.woff') format('woff');
}

.currency {
    font-family: 'Saudi Riyal';
    letter-spacing: -2px;
    font-size: 0.8em;
}

@media (max-width: 768px) {
    .pcard .currency {
        margin-inline-end: 2px;
    }
}

#FinalPrice .currency {
    font-size: 0.8em
}